<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>css basics</title>
<!--    <link rel="stylesheet" href="reset.css">-->
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header class="hero ">
    <div class="container">
        <h1 class="hero-title">Sertiz</h1>
        <p class="hero-subtitle">Awsome One Page HTML Templates</p>
        <p class="hero-slogan">
            <span class="text-yellow">we</span> make smart design
        </p>
    </div>
</header>
<section class="container text-block achievements">
    <h2 class="text-block-title">What they said about us</h2>
    <p class="text-block-desc">We are an award winning creative agency based in Wisconsin with a passion for helping our
        clients grow. </p>
    <div class="text-block-line"></div>
    <img src="image/webaward%201.jpg" alt="web-award" class="text-block-img">
</section>

<nav class="container navigation">
    <h2 class="navigation-company text-yellow ">SERTIZ</h2>
    <ul class="navigation-menu">
        <li class="menu-item"><a class="menu-link text-yellow" href="#">HELLO</a></li>
        <li class="menu-item"><a class="menu-link" href="#">TEAM</a></li>
        <li class="menu-item"><a class="menu-link" href="#">SERVICES</a></li>
        <li class="menu-item"><a class="menu-link" href="#">PORTFOLIO</a></li>
        <li class="menu-item"><a class="menu-link" href="#">BLOG</a></li>
        <li class="menu-item"><a class="menu-link" href="#">CONTACT</a></li>
    </ul>
</nav>
<section class="container text-block achievements">
    <h2 class="text-block-title">What they said about us</h2>
    <p class="text-block-desc">We are an award winning creative agency based in Wisconsin with a passion for helping our
        clients grow. </p>
</section>
<section class="container portfolio">
    <div class="portfolio-types">
        <div class="portfolio-type consulting-bg">
            <h4 class="portfolio-type-title">Consulting</h4>
        </div>
        <div class="portfolio-type photography-bg">
            <h4 class="portfolio-type-title">Photography</h4>
        </div>
        <div class="portfolio-type web-bg">
            <h4 class="portfolio-type-title">Web Design</h4>
        </div>
        <div class="portfolio-type advertising-bg">
            <h4 class="portfolio-type-title">Advertising</h4>
        </div>
    </div>
    <div class="portfolio-description">
        <h3>Business <span class="text-yellow">Consulting</span></h3>

        <div class="portfolio-text-wrapper">
            <p class="portfolio-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt
                in culpa qui officia deserunt mollit anim id est laborum.
            </p>
            <p class="portfolio-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet aperiam cumque
                cupiditate distinctio, dolore doloremque eius eligendi esse maxime nemo neque nulla officiis porro
                quibusdam reiciendis reprehenderit sed sit, voluptate!</p>
        </div>
        <button class="portfolio-btn">Check Our Projects</button>
    </div>
</section>

<section class="container blog">

    <div class="blog-card">
        <img src="image/blog-article1.jpg" alt="coffee with cookies" class="blog-card-img">
        <h3 class="blog-card-title">
            <img src="image/blog-card-icon.svg" alt="pencil" class="blog-card-icon">
            Masonry Blog Page Style 1
        </h3>

        <p class="blog-card-text">You can make many types of posts for your blog porro quisquam est.</p>

        <div class="blog-card-info">
            <p class="blog-card-info-text">DECEMBER 06, 2013</p>
            <a href="#" class="blog-card-info-text">Read More</a>
        </div>
    </div>

    <div class="blog-card">
        <img src="image/blog-article2.jpg" alt="coffee with cookies" class="blog-card-img">

        <h3 class="blog-card-title">
            <img src="image/blog-card-icon.svg" alt="pencil" class="blog-card-icon">
            Masonry Blog Page Style 1
        </h3>

        <p class="blog-card-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
            quia dolor sit amet consectetur adipisci quianon numquam.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab accusamus aperiam atque autem beatae corporis
            cupiditate dicta eveniet expedita facilis in laborum laudantium minima nobis non quibusdam, repudiandae
            saepe suscipit.</p>

        <div class="blog-card-info">
            <p class="blog-card-info-text">DECEMBER 06, 2013</p>
            <a href="#" class="blog-card-info-text">Read More</a>
        </div>
    </div>

    <div class="blog-card">
        <img src="image/blog-article3.jpg" alt="coffee with cookies" class="blog-card-img">

        <h3 class="blog-card-title">
            <img src="image/blog-card-icon.svg" alt="pencil" class="blog-card-icon">
            Masonry Blog Page Style 1
        </h3>

        <p class="blog-card-text">You can make many types of posts for qui dolorem ipsum quia dolor sit amet consectetur
            adipisci quianon numquam.</p>

        <div class="blog-card-info">
            <p class="blog-card-info-text">DECEMBER 06, 2013</p>
            <a href="#" class="blog-card-info-text">Read More</a>
        </div>
    </div>

    <div class="blog-card">
        <img src="image/blog-article4.jpg" alt="coffee with cookies" class="blog-card-img">
        <h3 class="blog-card-title">
            <img src="image/blog-card-icon.svg" alt="pencil" class="blog-card-icon">
            Masonry Blog Page Style 1
        </h3>

        <p class="blog-card-text">You can make many types of posts for your blog porro Lorem ipsum dolor sit amet,
            consectetur adipisicing elit. Atque, consequatur deleniti, dicta dolore eius et fuga hic illum in, iste
            laudantium neque officia officiis perferendis placeat quae reiciendis repellendus tenetur..</p>

        <div class="blog-card-info">
            <p class="blog-card-info-text">DECEMBER 06, 2013</p>
            <a href="#" class="blog-card-info-text">Read More</a>
        </div>
    </div>

    <div class="blog-card">
        <img src="image/blog-article2.jpg" alt="coffee with cookies" class="blog-card-img">

        <h3 class="blog-card-title">
            <img src="image/blog-card-icon.svg" alt="pencil" class="blog-card-icon">
            Masonry Blog Page Style 1
        </h3>

        <p class="blog-card-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
            quia dolor.</p>

        <div class="blog-card-info">
            <p class="blog-card-info-text">DECEMBER 06, 2013</p>
            <a href="#" class="blog-card-info-text">Read More</a>
        </div>
    </div>

    <div class="blog-card">
        <img src="image/blog-article1.jpg" alt="coffee with cookies" class="blog-card-img">

        <h3 class="blog-card-title">
            <img src="image/blog-card-icon.svg" alt="pencil" class="blog-card-icon">
            Masonry Blog Page Style 1
        </h3>
        <p class="blog-card-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
            quia dolor sit amet consectetur adipisci quianon numquam. Lorem ipsum dolor sit amet, consectetur
            adipisicing elit. Autem, eligendi.</p>
        <div class="blog-card-info">
            <p class="blog-card-info-text">DECEMBER 06, 2013</p>
            <a href="#" class="blog-card-info-text">Read More</a>
        </div>
    </div>
</section>

<section class=" container team-box">
    <div class="team-item">
        <img class="unit-one" src="image/teem-ph1.jpg" alt="">
        <h4 class="team-name">Diana <span class="text-yellow">Cline</span></h4>
    </div>
    <div class="team-item">
        <img class="unit-one" src="image/team-ph2.jpg" alt="">
        <h4 class="team-name">Gladys <span class="text-yellow">Shirley</span></h4>
    </div>
    <div class="team-item">
        <img class="unit-one" src="image/team-ph3.jpg" alt="">
        <h4 class="team-name">Kenneth <span class="text-yellow">Coley</span></h4>
    </div>
    <div class="team-item">
        <img class="unit-one" src="image/team-ph4.jpg" alt="">
        <h4 class="team-name">Craig <span class="text-yellow">Macaulay</span></h4>
    </div>
    <div class="team-item">
        <img class="unit-one" src="image/team-ph5.jpg" alt="">
        <h4 class="team-name">Catherin <span class="text-yellow">Pilcher</span></h4>
    </div>

    <div class="team-item">
        <img class="unit-one" src="image/team-ph6.jpg" alt="">
        <h4 class="team-name">Porter <span class="text-yellow">Yee</span></h4>
    </div>

    <div class="team-item">
        <img class="unit-one" src="image/team-ph7.jpg" alt="">
        <h4 class="team-name">Dennis <span class="text-yellow">Riddle</span></h4>
    </div>
    <div class="team-item">
        <img class="unit-one" src="image/team-ph8.jpg" alt="">
        <h4 class="team-name">Mark <span class="text-yellow">Fisher</span></h4>
    </div>
    <div class="team-item">
        <img class="unit-one" src="image/team-ph9.jpg" alt="">
        <h4 class="team-name">Thomas <span class="text-yellow">Fike</span></h4>
    </div>
    <div class="team-item">
        <img class="unit-one" src="image/team-ph10.jpg" alt="">
        <h4 class="team-name">Joshua <span class="text-yellow">Ross</span></h4>
    </div>

    <div class="team-item">
        <img class="unit-one" src="image/team-ph11.jpg" alt="">
        <h4 class="team-name">Angel <span class="text-yellow">Williams</span></h4>
    </div>

    <div class="team-item">
        <img class="unit-one" src="image/team-ph12.jpg" alt="">
        <h4 class="team-name">Diana <span class="text-yellow">Cline</span></h4>
    </div>
</section>

</body>
</html>